Subject: [IGSMAIL-0532] Canadian RINEX files resubmited
From: Robert Duval/ NRCan
Date: Thu, 10 Mar 1994 11:39:18 PST

******************************************************************************
IGS Electronic Mail      Thu Mar 10 11:39:18 PST 1994      Message Number 0532
******************************************************************************

Author: Robert Duval/ NRCan
Subject: Canadian RINEX files resubmited

March 08 (DOY 67) Rinex files for Canadian sites submitted to CDDIS on 
MARCH 09 at 7:11 and 13:00 UT were erroneously compiled with an untested
RINEX converter.  New files from a tested version were re-submitted March 09
at 16:44 UT

We are sorry for any inconvenience this may have caused 

-- 
Robert Duval

Geodetic Survey Division               Tel:    (613) 947-2786
Natural Resources Canada (NRCan)       Fax:    (613) 995-3215
615 Booth Street                       E-mail: [email-masked]
Ottawa, Ontario
K1A 0E9

*****************************************************************************